pki-selinux-9.0.3-53.el6.noarch.rpm


Advertisement

Description

pki-selinux - Certificate System - PKI Selinux Policies

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename pki-selinux-9.0.3-53.el6.noarch.rpm
Package name pki-selinux
Package version 9.0.3
Package release 53.el6
Package architecture noarch
Package type rpm
Category System Environment/Base
Homepage http://pki.fedoraproject.org/
License GPLv2
Maintainer -
Download size 66.37 KB
Installed size 825.14 KB
Selinux policies for the PKI components.
This package is a part of the PKI Core used by the Certificate System.
==================================
||  ABOUT "CERTIFICATE SYSTEM"  ||
==================================
Certificate System (CS) is an enterprise software system designed
to manage enterprise Public Key Infrastructure (PKI) deployments.
PKI Core contains fundamental packages required by Certificate System,
and consists of the following components:
* pki-setup
* pki-symkey
* pki-native-tools
* pki-util
* pki-util-javadoc
* pki-java-tools
* pki-java-tools-javadoc
* pki-common
* pki-common-javadoc
* pki-selinux
* pki-ca
* pki-silent
which comprise the following PKI subsystems:
* Certificate Authority (CA)
For deployment purposes, Certificate System requires ONE AND ONLY ONE
of the following "Mutually-Exclusive" PKI Theme packages:
* ipa-pki-theme    (IPA deployments)
* dogtag-pki-theme (Dogtag Certificate System deployments)
* redhat-pki-theme (Red Hat Certificate System deployments)

Alternatives

Package Version Architecture Repository
pki-selinux-9.0.3-53.el6.noarch.rpm 9.0.3 noarch CentOS
pki-selinux - - -

Requires

Name Value
policycoreutils -
selinux-policy-targeted >= 3.7.19-260

Provides

Name Value
pki-selinux = 9.0.3-53.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package pki-selinux-9.0.3-53.el6.noarch.rpm
Source Package pki-core-9.0.3-53.el6.src.rpm

Install Howto

Install pki-selinux rpm package:

# yum install pki-selinux

Files

Path
/usr/share/doc/pki-selinux-9.0.3/LICENSE
/usr/share/selinux/modules/pki.pp

Changelog

2017-02-08 - Endi S. Dewata <edewata@redhat.com> 9.0.3-53
- Resolves #1403943 - Replica install fails with failed to configure ca on
"White spaces are required between publicId and systemId"
(contains the additional changes required to work with the latest HTTPD)
2016-12-16 - Endi S. Dewata <edewata@redhat.com> 9.0.3-52
- Resolves #1403943 - Replica install fails with failed to configure ca on
"White spaces are required between publicId and systemId"
2016-12-05 - Endi S. Dewata <edewata@redhat.com> 9.0.3-51
- Resolves #1400421 - Replica install fails with old IPA master during pki
instance creation
2016-07-11 - Matthew Harmsen <mharmsen@redhat.com> 9.0.3-50
- Resolves #1326921 - installing pki-common causes mode 0755 on /usr/sbin
2016-03-14 - Ade Lee <alee@redhat.com> 9.0.3-49
- Resolves #1290535 - Check for incompatible Java at startup (pkisilent)
2016-03-10 - Ade Lee <alee@redhat.com> 9.0.3-48
- Resolves #1306989 - Crash seen with pki-common pkg during IPA server install
- Resolves #1290535 - Check for incompatible Java at startup
- Resolves #1313207 - ca.subsystem.certreq missing from CS.cfg
2016-01-27 - Endi S. Dewata <edewata@redhat.com> 9.0.3-47
- Resolves #1256039 - Fixed incorrect patch for fixing missing subsystem user on external CA case.
2016-01-19 - Endi S. Dewata <edewata@redhat.com> 9.0.3-46
- Resolves #1282977 - IPA installation fails with external PKI CA
2016-01-04 - Matthew Harmsen <mharmsen@redhat.com> 9.0.3-45
- Resolves #1290535 - Check for incompatible Java at startup
2015-12-04 - Endi S. Dewata <edewata@redhat.com> 9.0.3-44
- Resolves #1256039 - Fixed missing subsystem user on external CA case.
- Removed unused backup files (.p*) generated by the patches.

See Also

Package Description
pki-setup-9.0.3-53.el6.noarch.rpm Certificate System - PKI Instance Creation & Removal Scripts
pki-silent-9.0.3-53.el6.noarch.rpm Certificate System - Silent Installer
pki-symkey-9.0.3-53.el6.i686.rpm Symmetric Key JNI Package
pki-util-9.0.3-53.el6.noarch.rpm Certificate System - PKI Utility Framework
pki-util-javadoc-9.0.3-53.el6.noarch.rpm Certificate System - PKI Utility Framework Javadocs
pl-5.7.11-6.el6.i686.rpm SWI-Prolog - Edinburgh compatible Prolog compiler
pl-devel-5.7.11-6.el6.i686.rpm Development files for SWI Prolog
pl-jpl-5.7.11-6.el6.i686.rpm A bidirectional Prolog/Java interface for SWI Prolog
pl-static-5.7.11-6.el6.i686.rpm Static library for SWI Prolog
planner-0.14.4-10.el6.i686.rpm A graphical project management tool
planner-devel-0.14.4-10.el6.i686.rpm Libraries and include files for developing with planner
planner-eds-0.14.4-10.el6.i686.rpm Planner integration with evolution
plotutils-2.5-7.1.el6.i686.rpm GNU vector and raster graphics utilities and libraries
plotutils-devel-2.5-7.1.el6.i686.rpm Headers for developing programs that will use plotutils
plpa-1.3.2-2.1.el6.i686.rpm Portable Linux Processor Affinity
Advertisement
Advertisement